.TH GLUE 1 "Dec 21, 2014"
.SH NAME
glue \- Linked data visualization in Python
.SH SYNOPSIS
.B glue
.RI [ options ]  [ FILE ]
.SH DESCRIPTION
This manual page documents briefly the \fBglue\fR command.
.PP
 Glue is a python project to link visualizations of scientific datasets across
 many files. Some of its features are:
  Interactive, linked statistical graphics of multiple files.
  Support for many file formats including common image formats (jpg, tiff, png),
  ascii tables, astronomical image and table formats (fits, vot, ipac), and
  HDF5. Custom data loaders can also be easily added.
  Highly scriptable and extendable.
.SH OPTIONS
.TP
.B \-h, \-\-help
Show summary of options and help message.
.TP
.B \-x, \-\-execute
Execute FILE as a python script
.TP
.B \-g
Restore glue session from FILE
.TP
.B \-t, \-\-test
Run test suite
.TP
.B \-c CONFIG, \-\-config=CONFIG
Use CONFIG as configuration file
.SH AUTHOR
glue was written by Chris Beaumont <beaumont@hawaii.edu>,
 Thomas Robitaille <thomas.robitaille@gmail.com>,
 Michelle Borkin <michelle_borkin@harvard.edu>.

.PP
This manual page was written by Josue Ortega <josueortega@debian.org.gt>,
for the Debian project (and may be used by others).
